﻿@model MyApp.Web.ViewModels.IndexViewModel
@using OpenPlatform.General.Extensions;

@{
    ViewBag.Title = @MyApp.Web.Resources.EVAResource.WebsiteTitle;
}
Your unique identifier is : @Model.QrCodeData<br/><br/>
And here is you very own personalised QR Code!
<br />
@*<img src="/Account/GetQrCode?isencrypted=@Model.Isencrypted&data=@Model.QrCodeData&scale=@Model.QrCodeScale.Encrypt()&ticks=@DateTime.Now.Ticks" />*@

@Html.ActionLink("Download PDF", "DownloadUserPDF", new {})
